<DialogueContext.PU_GENPILOT2_CV_FriendliesToPlayerArrive_IG_001_YourFriendsArent __id="7e3961cc-3e45-4042-a447-0f5b1f10baf5" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT2_CV_FriendliesToPlayerArrive_IG_001_YourFriendsArent" speaker="a84fad07-4dc4-49ec-bf52-60666e854658" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT2_CV_FriendliesToPlayerArrive_IG_001_YourFriendsArent" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT2_CV_FriendliesToPlayerArrive_IG_001_YourFriendsArent>